Bug 461202 - Using cluster name "haws" results in inability to from cluster properly
Using cluster name "haws" results in inability to from cluster properly
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman (Show other bugs)
5.2
All Linux
medium Severity medium
: rc
: ---
Assigned To: Christine Caulfield
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-04 16:43 EDT by Steven Dake
Modified: 2016-04-26 10:36 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-05 03:40:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steven Dake 2008-09-04 16:43:01 EDT
Description of problem:
using the cluster name "haws" results in security warnings and inability for cluster to form.

Version-Release number of selected component (if applicable):
cman-2.0.84-2.el5

How reproducible:


Steps to Reproduce:
1. create 2 node cluster with cluster name and alias of "haws"
2. start cluster
3. see invalid packet messages from openais
  
Actual results:
invalid packet messages and inability to form cluster

Expected results:
cluster should form properly.

Additional info:
Comment 1 Steven Dake 2008-09-04 16:58:18 EDT
note arch is x86_64.
Comment 2 Steven Dake 2008-09-04 17:27:41 EDT
can't duplicate now.
Comment 3 Christine Caulfield 2008-09-05 03:40:57 EDT
Me neither.

Note You need to log in before you can comment on or make changes to this bug.